package com.yeejoin.equipmanage.common.enums;

/**
 * 合同
 * @author DELL
 *
 */
public enum WordTemplateTypeEum {
	resume("简历","jianli.ftl"),
	firePatrolReport("消防巡查报表","FirePatrolReport.ftl");
    private String label;
    private String templateFile;

    WordTemplateTypeEum(String label,String templateFile ){
        this.label = label;
        this.templateFile = templateFile;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getTemplateFile() {
        return templateFile;
    }

    public void setTemplateFile(String templateFile) {
        this.templateFile = templateFile;
    }
}
